﻿<?xml version="1.0" encoding="UTF-8"?>
<!--Arbortext, Inc., 1988-2008, v.4002-->
<root>
	<tips_product>tips_Stf_oversea</tips_product>
	<manual_product>Stf_oversea</manual_product>
	<emui_version>EMUI9.1</emui_version>
	<rom_version>C00B031</rom_version>
</root>
